Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 20:49:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return owais                    Bot:  Hi again! Bot:  Please enter your name Customer:  owais Bot:  Hi Owais ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:36 AM, 07th Jul                   Sohaib                   Hi Owais ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:37 AM, 07th Jul                     owais                    Hi           12:37 AM, 07th Jul                     owais                    I want to cancel my return request . As I visited store today they said they can exchange it from store . Once I will cancel the return request online           12:38 AM, 07th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:39 AM, 07th Jul                   Sohaib                   Could you please this regards this order : 7475739117           12:40 AM, 07th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:43 AM, 07th Jul                   Sohaib                   Hi Owais, I have not received a response from you still, please confirm if we are still connected?           12:45 AM, 07th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:48 AM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822794